とある変人のお道具箱

技術系のことにについて幅広く触れていくブログです

PyQt5のインストール

環境

Ubuntu 18.04 LTS
Python 3.6.8
pip3インストール済み
   
pipがインストールされていないというエラーが出たらこの記事を参考にインストールしましょう。
www.henjins-toolbox.tech
   

インストール

ターミナルを起動して

pip3 install pyqt5

を実行します。
   

確認

正常にインストールできているのかを確認しましょう。

python3
>>> import PyQt5.QtCore
>>> PyQt5.QtCore.QT_VERSION_STR
'5.13.0'

このようにバージョンが表示されたら成功です。